Wed, 17 Aug 2022 11:03:35 UTC | login

Information for RPM libsysfs-devel-2.1.1-8.el9.ppc64le.rpm

ID340092
Namelibsysfs-devel
Version2.1.1
Release8.el9
Epoch
Archppc64le
SummaryStatic library and headers for libsysfs
Descriptionlibsysfs-devel provides the header files and static libraries required to build programs using the libsysfs API.
Build Time2021-08-17 01:06:11 GMT
Size13,338
8b97e1a45816f8b1334b8520a2c25d9b
LicenseLGPLv2+
Buildrootc9s-build-179727-26204
Provides
libsysfs-devel = 2.1.1-8.el9
libsysfs-devel(ppc-64) = 2.1.1-8.el9
pkgconfig(libsysfs) = 2.1.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libsysfs = 2.1.1-8.el9
libsysfs.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/sysfs0
/usr/include/sysfs/dlist.h7,471
/usr/include/sysfs/libsysfs.h8,819
/usr/lib64/libsysfs.so17
/usr/lib64/pkgconfig/libsysfs.pc235
Component of No Buildroots